DELETE /accounts/{id}/telegram-commands

Clear the account's bot commands

DELETE
/accounts/{id}/telegram-commands

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

id*string

Account id

Response Body

{success, warnings?}

application/json
  1. response
success?boolean
warnings?array<string>
Example Request
curl -X DELETE 'https://example.com/api/v1/accounts/string/telegram-commands'
Example Response
{  "success": true,  "warnings": [    "string"  ]}